data:extend({

  {
    type = "item",
    name = "wirecutter",
    icon = "__Gandalf__/wirecutter.png",
    flags = {"goes-to-quickbar"},
    subgroup = "tool",
    order = "c[wirecutter]",
    place_result = "wirecutter",
    stack_size = 1
  },
  {
    type = "container",
    name = "wirecutter",
    icon = "__Gandalf__/wirecutter.png",
    flags = {"placeable-neutral", "player-creation","not-on-map"},
    minable = {mining_time = 1, result = "wirecutter"},
    max_health = 50,
    corpse = "small-remnants",
    inventory_size = 1,
    picture = {
        filename = "__Gandalf__/wirecutter.png",
        priority = "extra-high",
        width = 32,
        height = 32,
      }
  },
  {
    type = "recipe",
    name = "wirecutter",
    enabled = true,
    ingredients =
    {
      {"iron-stick", 2},
      {"copper-plate", 1},
      {"copper-cable", 4}
    },
    result = "wirecutter"
  },
})